Index: /experimental/osgVisual-GUI/Sichtsystem-GUI/Sichtsystem-GUI.vcproj
===================================================================
--- /experimental/osgVisual-GUI/Sichtsystem-GUI/Sichtsystem-GUI.vcproj	(revision 238)
+++ /experimental/osgVisual-GUI/Sichtsystem-GUI/Sichtsystem-GUI.vcproj	(revision 239)
@@ -40,5 +40,5 @@
 			<Tool
 				Name="VCCLCompilerTool"
-				AdditionalIncludeDirectories="..\..\VCL_1.0.3.4\source\include\VCL;.\GeneratedFiles;&quot;$(QTDIR)\include&quot;;&quot;.\GeneratedFiles\$(ConfigurationName)&quot;;&quot;$(QTDIR)\include\QtCore&quot;;&quot;$(QTDIR)\include\QtGui&quot;;&quot;$(QTDIR)\include\QtXml&quot;;&quot;$(QTDIR)\include\QtNetwork&quot;;&quot;$(QTDIR)\include\QtHelp&quot;;&quot;$(QTDIR)\include\QtXmlPatterns&quot;;.\;&quot;$(OSG_ROOT)\include&quot;"
+				AdditionalIncludeDirectories="..\..\..\VCL_1.0.3.4\source\include\VCL;.\GeneratedFiles;&quot;$(QTDIR)\include&quot;;&quot;.\GeneratedFiles\$(ConfigurationName)&quot;;&quot;$(QTDIR)\include\QtCore&quot;;&quot;$(QTDIR)\include\QtGui&quot;;&quot;$(QTDIR)\include\QtXml&quot;;&quot;$(QTDIR)\include\QtNetwork&quot;;&quot;$(QTDIR)\include\QtHelp&quot;;&quot;$(QTDIR)\include\QtXmlPatterns&quot;;.\;&quot;$(OSG_ROOT)\include&quot;"
 				PreprocessorDefinitions="UNICODE,WIN32,QT_THREAD_SUPPORT,QT_NO_DEBUG,NDEBUG,QT_CORE_LIB,QT_GUI_LIB,QT_XML_LIB,QT_NETWORK_LIB;QT_DLL"
 				RuntimeLibrary="2"
@@ -59,5 +59,5 @@
 				AdditionalDependencies="qtmain.lib QtCore4.lib QtGui4.lib QtXml4.lib QtNetwork4.lib QtHelp4.lib QtXmlPatterns4.lib osg.lib"
 				OutputFile="$(OutDir)\$(ProjectName).exe"
-				AdditionalLibraryDirectories="&quot;$(QTDIR)\lib&quot;;..\..\VCL_1.0.3.4\source\lib\x86;..\..\VCL_1.0.3.4\source\3rdParty\expatpp\lib\releasemtdll;&quot;$(OSG_ROOT)\lib&quot;"
+				AdditionalLibraryDirectories="&quot;$(QTDIR)\lib&quot;;..\..\..\VCL_1.0.3.4\source\lib\x86;..\..\..\VCL_1.0.3.4\source\3rdParty\expatpp\lib\releasemtdll;&quot;$(OSG_ROOT)\lib&quot;"
 				GenerateDebugInformation="false"
 				SubSystem="2"
@@ -111,5 +111,5 @@
 				Name="VCCLCompilerTool"
 				Optimization="0"
-				AdditionalIncludeDirectories="..\..\VCL_1.0.3.4\source\include\VCL;.\GeneratedFiles;&quot;$(QTDIR)\include&quot;;&quot;.\GeneratedFiles\$(ConfigurationName)&quot;;&quot;$(QTDIR)\include\QtCore&quot;;&quot;$(QTDIR)\include\QtGui&quot;;&quot;$(QTDIR)\include\QtXml&quot;;&quot;$(QTDIR)\include\QtNetwork&quot;;&quot;$(QTDIR)\include\QtHelp&quot;;&quot;$(QTDIR)\include\QtXmlPatterns&quot;;.\;&quot;$(OSG_ROOT)\include&quot;"
+				AdditionalIncludeDirectories="..\..\..\VCL_1.0.3.4\source\include\VCL;.\GeneratedFiles;&quot;$(QTDIR)\include&quot;;&quot;.\GeneratedFiles\$(ConfigurationName)&quot;;&quot;$(QTDIR)\include\QtCore&quot;;&quot;$(QTDIR)\include\QtGui&quot;;&quot;$(QTDIR)\include\QtXml&quot;;&quot;$(QTDIR)\include\QtNetwork&quot;;&quot;$(QTDIR)\include\QtHelp&quot;;&quot;$(QTDIR)\include\QtXmlPatterns&quot;;.\;&quot;$(OSG_ROOT)\include&quot;"
 				PreprocessorDefinitions="UNICODE,WIN32,QT_THREAD_SUPPORT,QT_CORE_LIB,QT_GUI_LIB,QT_XML_LIB,QT_NETWORK_LIB;QT_DLL"
 				RuntimeLibrary="3"
@@ -130,5 +130,5 @@
 				AdditionalDependencies="qtmaind.lib QtCored4.lib QtGuid4.lib QtXmld4.lib QtNetworkd4.lib QtHelpd4.lib QtXmlPatternsd4.lib osgd.lib"
 				OutputFile="$(OutDir)\$(ProjectName).exe"
-				AdditionalLibraryDirectories="&quot;$(QTDIR)\lib&quot;;..\..\VCL_1.0.3.4\source\lib\x86;..\..\VCL_1.0.3.4\source\3rdParty\expatpp\lib\debugmtdll;&quot;$(OSG_ROOT)\lib\&quot;"
+				AdditionalLibraryDirectories="&quot;$(QTDIR)\lib&quot;;..\..\..\VCL_1.0.3.4\source\lib\x86;..\..\..\VCL_1.0.3.4\source\3rdParty\expatpp\lib\debugmtdll;&quot;$(OSG_ROOT)\lib\&quot;"
 				GenerateDebugInformation="true"
 				SubSystem="2"
@@ -218,5 +218,5 @@
 						Name="VCCustomBuildTool"
 						Description="Moc&apos;ing sichtsystemgui.h..."
-						CommandLine="&quot;$(QTDIR)\bin\moc.exe&quot;   -DUNICODE -DWIN32 -DQT_THREAD_SUPPORT -DQT_NO_DEBUG -DNDEBUG -DQT_CORE_LIB -DQT_GUI_LIB -DQT_XML_LIB -DQT_NETWORK_LIB -DQT_DLL  -I&quot;.\..\..\VCL_1.0.3.4\source\include\VCL&quot; -I&quot;.\GeneratedFiles&quot; -I&quot;$(QTDIR)\include&quot; -I&quot;.\GeneratedFiles\$(ConfigurationName)&quot; -I&quot;$(QTDIR)\include\QtCore&quot; -I&quot;$(QTDIR)\include\QtGui&quot; -I&quot;$(QTDIR)\include\QtXml&quot; -I&quot;$(QTDIR)\include\QtNetwork&quot; -I&quot;$(QTDIR)\include\QtHelp&quot; -I&quot;$(QTDIR)\include\QtXmlPatterns&quot; -I&quot;.&quot; -I&quot;$(OSG_ROOT)\include&quot; &quot;.\sichtsystemgui.h&quot; -o &quot;.\GeneratedFiles\$(ConfigurationName)\moc_$(InputName).cpp&quot;&#x0D;&#x0A;"
+						CommandLine="&quot;$(QTDIR)\bin\moc.exe&quot;   -DUNICODE -DWIN32 -DQT_THREAD_SUPPORT -DQT_NO_DEBUG -DNDEBUG -DQT_CORE_LIB -DQT_GUI_LIB -DQT_XML_LIB -DQT_NETWORK_LIB -DQT_DLL  -I&quot;.\..\..\..\VCL_1.0.3.4\source\include\VCL&quot; -I&quot;.\GeneratedFiles&quot; -I&quot;$(QTDIR)\include&quot; -I&quot;.\GeneratedFiles\$(ConfigurationName)&quot; -I&quot;$(QTDIR)\include\QtCore&quot; -I&quot;$(QTDIR)\include\QtGui&quot; -I&quot;$(QTDIR)\include\QtXml&quot; -I&quot;$(QTDIR)\include\QtNetwork&quot; -I&quot;$(QTDIR)\include\QtHelp&quot; -I&quot;$(QTDIR)\include\QtXmlPatterns&quot; -I&quot;.&quot; -I&quot;$(OSG_ROOT)\include&quot; &quot;.\sichtsystemgui.h&quot; -o &quot;.\GeneratedFiles\$(ConfigurationName)\moc_$(InputName).cpp&quot;&#x0D;&#x0A;"
 						AdditionalDependencies="&quot;$(QTDIR)\bin\moc.exe&quot;;.\sichtsystemgui.h"
 						Outputs="&quot;.\GeneratedFiles\$(ConfigurationName)\moc_sichtsystemgui.cpp&quot;"
@@ -229,5 +229,5 @@
 						Name="VCCustomBuildTool"
 						Description="Moc&apos;ing sichtsystemgui.h..."
-						CommandLine="&quot;$(QTDIR)\bin\moc.exe&quot;   -DUNICODE -DWIN32 -DQT_THREAD_SUPPORT -DQT_CORE_LIB -DQT_GUI_LIB -DQT_XML_LIB -DQT_NETWORK_LIB -DQT_DLL  -I&quot;.\..\..\VCL_1.0.3.4\source\include\VCL&quot; -I&quot;.\GeneratedFiles&quot; -I&quot;$(QTDIR)\include&quot; -I&quot;.\GeneratedFiles\$(ConfigurationName)&quot; -I&quot;$(QTDIR)\include\QtCore&quot; -I&quot;$(QTDIR)\include\QtGui&quot; -I&quot;$(QTDIR)\include\QtXml&quot; -I&quot;$(QTDIR)\include\QtNetwork&quot; -I&quot;$(QTDIR)\include\QtHelp&quot; -I&quot;$(QTDIR)\include\QtXmlPatterns&quot; -I&quot;.&quot; -I&quot;$(OSG_ROOT)\include&quot; &quot;.\sichtsystemgui.h&quot; -o &quot;.\GeneratedFiles\$(ConfigurationName)\moc_$(InputName).cpp&quot;&#x0D;&#x0A;"
+						CommandLine="&quot;$(QTDIR)\bin\moc.exe&quot;   -DUNICODE -DWIN32 -DQT_THREAD_SUPPORT -DQT_CORE_LIB -DQT_GUI_LIB -DQT_XML_LIB -DQT_NETWORK_LIB -DQT_DLL  -I&quot;.\..\..\..\VCL_1.0.3.4\source\include\VCL&quot; -I&quot;.\GeneratedFiles&quot; -I&quot;$(QTDIR)\include&quot; -I&quot;.\GeneratedFiles\$(ConfigurationName)&quot; -I&quot;$(QTDIR)\include\QtCore&quot; -I&quot;$(QTDIR)\include\QtGui&quot; -I&quot;$(QTDIR)\include\QtXml&quot; -I&quot;$(QTDIR)\include\QtNetwork&quot; -I&quot;$(QTDIR)\include\QtHelp&quot; -I&quot;$(QTDIR)\include\QtXmlPatterns&quot; -I&quot;.&quot; -I&quot;$(OSG_ROOT)\include&quot; &quot;.\sichtsystemgui.h&quot; -o &quot;.\GeneratedFiles\$(ConfigurationName)\moc_$(InputName).cpp&quot;&#x0D;&#x0A;"
 						AdditionalDependencies="&quot;$(QTDIR)\bin\moc.exe&quot;;.\sichtsystemgui.h"
 						Outputs="&quot;.\GeneratedFiles\$(ConfigurationName)\moc_sichtsystemgui.cpp&quot;"
@@ -244,5 +244,5 @@
 						Name="VCCustomBuildTool"
 						Description="Moc&apos;ing visualGUI_DateTime.h..."
-						CommandLine="&quot;$(QTDIR)\bin\moc.exe&quot;   -DUNICODE -DWIN32 -DQT_THREAD_SUPPORT -DQT_NO_DEBUG -DNDEBUG -DQT_CORE_LIB -DQT_GUI_LIB -DQT_XML_LIB -DQT_NETWORK_LIB -DQT_DLL  -I&quot;.\..\..\VCL_1.0.3.4\source\include\VCL&quot; -I&quot;.\GeneratedFiles&quot; -I&quot;$(QTDIR)\include&quot; -I&quot;.\GeneratedFiles\$(ConfigurationName)&quot; -I&quot;$(QTDIR)\include\QtCore&quot; -I&quot;$(QTDIR)\include\QtGui&quot; -I&quot;$(QTDIR)\include\QtXml&quot; -I&quot;$(QTDIR)\include\QtNetwork&quot; -I&quot;$(QTDIR)\include\QtHelp&quot; -I&quot;$(QTDIR)\include\QtXmlPatterns&quot; -I&quot;.&quot; -I&quot;$(OSG_ROOT)\include&quot; &quot;.\visualGUI_DateTime.h&quot; -o &quot;.\GeneratedFiles\$(ConfigurationName)\moc_$(InputName).cpp&quot;&#x0D;&#x0A;"
+						CommandLine="&quot;$(QTDIR)\bin\moc.exe&quot;   -DUNICODE -DWIN32 -DQT_THREAD_SUPPORT -DQT_NO_DEBUG -DNDEBUG -DQT_CORE_LIB -DQT_GUI_LIB -DQT_XML_LIB -DQT_NETWORK_LIB -DQT_DLL  -I&quot;.\..\..\..\VCL_1.0.3.4\source\include\VCL&quot; -I&quot;.\GeneratedFiles&quot; -I&quot;$(QTDIR)\include&quot; -I&quot;.\GeneratedFiles\$(ConfigurationName)&quot; -I&quot;$(QTDIR)\include\QtCore&quot; -I&quot;$(QTDIR)\include\QtGui&quot; -I&quot;$(QTDIR)\include\QtXml&quot; -I&quot;$(QTDIR)\include\QtNetwork&quot; -I&quot;$(QTDIR)\include\QtHelp&quot; -I&quot;$(QTDIR)\include\QtXmlPatterns&quot; -I&quot;.&quot; -I&quot;$(OSG_ROOT)\include&quot; &quot;.\visualGUI_DateTime.h&quot; -o &quot;.\GeneratedFiles\$(ConfigurationName)\moc_$(InputName).cpp&quot;&#x0D;&#x0A;"
 						AdditionalDependencies="&quot;$(QTDIR)\bin\moc.exe&quot;;.\visualGUI_DateTime.h"
 						Outputs="&quot;.\GeneratedFiles\$(ConfigurationName)\moc_visualGUI_DateTime.cpp&quot;"
@@ -255,5 +255,5 @@
 						Name="VCCustomBuildTool"
 						Description="Moc&apos;ing visualGUI_DateTime.h..."
-						CommandLine="&quot;$(QTDIR)\bin\moc.exe&quot;   -DUNICODE -DWIN32 -DQT_THREAD_SUPPORT -DQT_CORE_LIB -DQT_GUI_LIB -DQT_XML_LIB -DQT_NETWORK_LIB -DQT_DLL  -I&quot;.\..\..\VCL_1.0.3.4\source\include\VCL&quot; -I&quot;.\GeneratedFiles&quot; -I&quot;$(QTDIR)\include&quot; -I&quot;.\GeneratedFiles\$(ConfigurationName)&quot; -I&quot;$(QTDIR)\include\QtCore&quot; -I&quot;$(QTDIR)\include\QtGui&quot; -I&quot;$(QTDIR)\include\QtXml&quot; -I&quot;$(QTDIR)\include\QtNetwork&quot; -I&quot;$(QTDIR)\include\QtHelp&quot; -I&quot;$(QTDIR)\include\QtXmlPatterns&quot; -I&quot;.&quot; -I&quot;$(OSG_ROOT)\include&quot; &quot;.\visualGUI_DateTime.h&quot; -o &quot;.\GeneratedFiles\$(ConfigurationName)\moc_$(InputName).cpp&quot;&#x0D;&#x0A;"
+						CommandLine="&quot;$(QTDIR)\bin\moc.exe&quot;   -DUNICODE -DWIN32 -DQT_THREAD_SUPPORT -DQT_CORE_LIB -DQT_GUI_LIB -DQT_XML_LIB -DQT_NETWORK_LIB -DQT_DLL  -I&quot;.\..\..\..\VCL_1.0.3.4\source\include\VCL&quot; -I&quot;.\GeneratedFiles&quot; -I&quot;$(QTDIR)\include&quot; -I&quot;.\GeneratedFiles\$(ConfigurationName)&quot; -I&quot;$(QTDIR)\include\QtCore&quot; -I&quot;$(QTDIR)\include\QtGui&quot; -I&quot;$(QTDIR)\include\QtXml&quot; -I&quot;$(QTDIR)\include\QtNetwork&quot; -I&quot;$(QTDIR)\include\QtHelp&quot; -I&quot;$(QTDIR)\include\QtXmlPatterns&quot; -I&quot;.&quot; -I&quot;$(OSG_ROOT)\include&quot; &quot;.\visualGUI_DateTime.h&quot; -o &quot;.\GeneratedFiles\$(ConfigurationName)\moc_$(InputName).cpp&quot;&#x0D;&#x0A;"
 						AdditionalDependencies="&quot;$(QTDIR)\bin\moc.exe&quot;;.\visualGUI_DateTime.h"
 						Outputs="&quot;.\GeneratedFiles\$(ConfigurationName)\moc_visualGUI_DateTime.cpp&quot;"
@@ -270,5 +270,5 @@
 						Name="VCCustomBuildTool"
 						Description="Moc&apos;ing visualGUI_externalDataContainer.h..."
-						CommandLine="&quot;$(QTDIR)\bin\moc.exe&quot;   -DUNICODE -DWIN32 -DQT_THREAD_SUPPORT -DQT_NO_DEBUG -DNDEBUG -DQT_CORE_LIB -DQT_GUI_LIB -DQT_XML_LIB -DQT_NETWORK_LIB -DQT_DLL  -I&quot;.\..\..\VCL_1.0.3.4\source\include\VCL&quot; -I&quot;.\GeneratedFiles&quot; -I&quot;$(QTDIR)\include&quot; -I&quot;.\GeneratedFiles\$(ConfigurationName)&quot; -I&quot;$(QTDIR)\include\QtCore&quot; -I&quot;$(QTDIR)\include\QtGui&quot; -I&quot;$(QTDIR)\include\QtXml&quot; -I&quot;$(QTDIR)\include\QtNetwork&quot; -I&quot;$(QTDIR)\include\QtHelp&quot; -I&quot;$(QTDIR)\include\QtXmlPatterns&quot; -I&quot;.&quot; -I&quot;$(OSG_ROOT)\include&quot; &quot;.\visualGUI_externalDataContainer.h&quot; -o &quot;.\GeneratedFiles\$(ConfigurationName)\moc_$(InputName).cpp&quot;&#x0D;&#x0A;"
+						CommandLine="&quot;$(QTDIR)\bin\moc.exe&quot;   -DUNICODE -DWIN32 -DQT_THREAD_SUPPORT -DQT_NO_DEBUG -DNDEBUG -DQT_CORE_LIB -DQT_GUI_LIB -DQT_XML_LIB -DQT_NETWORK_LIB -DQT_DLL  -I&quot;.\..\..\..\VCL_1.0.3.4\source\include\VCL&quot; -I&quot;.\GeneratedFiles&quot; -I&quot;$(QTDIR)\include&quot; -I&quot;.\GeneratedFiles\$(ConfigurationName)&quot; -I&quot;$(QTDIR)\include\QtCore&quot; -I&quot;$(QTDIR)\include\QtGui&quot; -I&quot;$(QTDIR)\include\QtXml&quot; -I&quot;$(QTDIR)\include\QtNetwork&quot; -I&quot;$(QTDIR)\include\QtHelp&quot; -I&quot;$(QTDIR)\include\QtXmlPatterns&quot; -I&quot;.&quot; -I&quot;$(OSG_ROOT)\include&quot; &quot;.\visualGUI_externalDataContainer.h&quot; -o &quot;.\GeneratedFiles\$(ConfigurationName)\moc_$(InputName).cpp&quot;&#x0D;&#x0A;"
 						AdditionalDependencies="&quot;$(QTDIR)\bin\moc.exe&quot;;.\visualGUI_externalDataContainer.h"
 						Outputs="&quot;.\GeneratedFiles\$(ConfigurationName)\moc_visualGUI_externalDataContainer.cpp&quot;"
@@ -281,5 +281,5 @@
 						Name="VCCustomBuildTool"
 						Description="Moc&apos;ing visualGUI_externalDataContainer.h..."
-						CommandLine="&quot;$(QTDIR)\bin\moc.exe&quot;   -DUNICODE -DWIN32 -DQT_THREAD_SUPPORT -DQT_CORE_LIB -DQT_GUI_LIB -DQT_XML_LIB -DQT_NETWORK_LIB -DQT_DLL  -I&quot;.\..\..\VCL_1.0.3.4\source\include\VCL&quot; -I&quot;.\GeneratedFiles&quot; -I&quot;$(QTDIR)\include&quot; -I&quot;.\GeneratedFiles\$(ConfigurationName)&quot; -I&quot;$(QTDIR)\include\QtCore&quot; -I&quot;$(QTDIR)\include\QtGui&quot; -I&quot;$(QTDIR)\include\QtXml&quot; -I&quot;$(QTDIR)\include\QtNetwork&quot; -I&quot;$(QTDIR)\include\QtHelp&quot; -I&quot;$(QTDIR)\include\QtXmlPatterns&quot; -I&quot;.&quot; -I&quot;$(OSG_ROOT)\include&quot; &quot;.\visualGUI_externalDataContainer.h&quot; -o &quot;.\GeneratedFiles\$(ConfigurationName)\moc_$(InputName).cpp&quot;&#x0D;&#x0A;"
+						CommandLine="&quot;$(QTDIR)\bin\moc.exe&quot;   -DUNICODE -DWIN32 -DQT_THREAD_SUPPORT -DQT_CORE_LIB -DQT_GUI_LIB -DQT_XML_LIB -DQT_NETWORK_LIB -DQT_DLL  -I&quot;.\..\..\..\VCL_1.0.3.4\source\include\VCL&quot; -I&quot;.\GeneratedFiles&quot; -I&quot;$(QTDIR)\include&quot; -I&quot;.\GeneratedFiles\$(ConfigurationName)&quot; -I&quot;$(QTDIR)\include\QtCore&quot; -I&quot;$(QTDIR)\include\QtGui&quot; -I&quot;$(QTDIR)\include\QtXml&quot; -I&quot;$(QTDIR)\include\QtNetwork&quot; -I&quot;$(QTDIR)\include\QtHelp&quot; -I&quot;$(QTDIR)\include\QtXmlPatterns&quot; -I&quot;.&quot; -I&quot;$(OSG_ROOT)\include&quot; &quot;.\visualGUI_externalDataContainer.h&quot; -o &quot;.\GeneratedFiles\$(ConfigurationName)\moc_$(InputName).cpp&quot;&#x0D;&#x0A;"
 						AdditionalDependencies="&quot;$(QTDIR)\bin\moc.exe&quot;;.\visualGUI_externalDataContainer.h"
 						Outputs="&quot;.\GeneratedFiles\$(ConfigurationName)\moc_visualGUI_externalDataContainer.cpp&quot;"
@@ -296,5 +296,5 @@
 						Name="VCCustomBuildTool"
 						Description="Moc&apos;ing visualGUI_externalLink.h..."
-						CommandLine="&quot;$(QTDIR)\bin\moc.exe&quot;   -DUNICODE -DWIN32 -DQT_THREAD_SUPPORT -DQT_NO_DEBUG -DNDEBUG -DQT_CORE_LIB -DQT_GUI_LIB -DQT_XML_LIB -DQT_NETWORK_LIB -DQT_DLL  -I&quot;.\..\..\VCL_1.0.3.4\source\include\VCL&quot; -I&quot;.\GeneratedFiles&quot; -I&quot;$(QTDIR)\include&quot; -I&quot;.\GeneratedFiles\$(ConfigurationName)&quot; -I&quot;$(QTDIR)\include\QtCore&quot; -I&quot;$(QTDIR)\include\QtGui&quot; -I&quot;$(QTDIR)\include\QtXml&quot; -I&quot;$(QTDIR)\include\QtNetwork&quot; -I&quot;$(QTDIR)\include\QtHelp&quot; -I&quot;$(QTDIR)\include\QtXmlPatterns&quot; -I&quot;.&quot; -I&quot;$(OSG_ROOT)\include&quot; &quot;.\visualGUI_externalLink.h&quot; -o &quot;.\GeneratedFiles\$(ConfigurationName)\moc_$(InputName).cpp&quot;&#x0D;&#x0A;"
+						CommandLine="&quot;$(QTDIR)\bin\moc.exe&quot;   -DUNICODE -DWIN32 -DQT_THREAD_SUPPORT -DQT_NO_DEBUG -DNDEBUG -DQT_CORE_LIB -DQT_GUI_LIB -DQT_XML_LIB -DQT_NETWORK_LIB -DQT_DLL  -I&quot;.\..\..\..\VCL_1.0.3.4\source\include\VCL&quot; -I&quot;.\GeneratedFiles&quot; -I&quot;$(QTDIR)\include&quot; -I&quot;.\GeneratedFiles\$(ConfigurationName)&quot; -I&quot;$(QTDIR)\include\QtCore&quot; -I&quot;$(QTDIR)\include\QtGui&quot; -I&quot;$(QTDIR)\include\QtXml&quot; -I&quot;$(QTDIR)\include\QtNetwork&quot; -I&quot;$(QTDIR)\include\QtHelp&quot; -I&quot;$(QTDIR)\include\QtXmlPatterns&quot; -I&quot;.&quot; -I&quot;$(OSG_ROOT)\include&quot; &quot;.\visualGUI_externalLink.h&quot; -o &quot;.\GeneratedFiles\$(ConfigurationName)\moc_$(InputName).cpp&quot;&#x0D;&#x0A;"
 						AdditionalDependencies="&quot;$(QTDIR)\bin\moc.exe&quot;;.\visualGUI_externalLink.h"
 						Outputs="&quot;.\GeneratedFiles\$(ConfigurationName)\moc_visualGUI_externalLink.cpp&quot;"
@@ -307,5 +307,5 @@
 						Name="VCCustomBuildTool"
 						Description="Moc&apos;ing visualGUI_externalLink.h..."
-						CommandLine="&quot;$(QTDIR)\bin\moc.exe&quot;   -DUNICODE -DWIN32 -DQT_THREAD_SUPPORT -DQT_CORE_LIB -DQT_GUI_LIB -DQT_XML_LIB -DQT_NETWORK_LIB -DQT_DLL  -I&quot;.\..\..\VCL_1.0.3.4\source\include\VCL&quot; -I&quot;.\GeneratedFiles&quot; -I&quot;$(QTDIR)\include&quot; -I&quot;.\GeneratedFiles\$(ConfigurationName)&quot; -I&quot;$(QTDIR)\include\QtCore&quot; -I&quot;$(QTDIR)\include\QtGui&quot; -I&quot;$(QTDIR)\include\QtXml&quot; -I&quot;$(QTDIR)\include\QtNetwork&quot; -I&quot;$(QTDIR)\include\QtHelp&quot; -I&quot;$(QTDIR)\include\QtXmlPatterns&quot; -I&quot;.&quot; -I&quot;$(OSG_ROOT)\include&quot; &quot;.\visualGUI_externalLink.h&quot; -o &quot;.\GeneratedFiles\$(ConfigurationName)\moc_$(InputName).cpp&quot;&#x0D;&#x0A;"
+						CommandLine="&quot;$(QTDIR)\bin\moc.exe&quot;   -DUNICODE -DWIN32 -DQT_THREAD_SUPPORT -DQT_CORE_LIB -DQT_GUI_LIB -DQT_XML_LIB -DQT_NETWORK_LIB -DQT_DLL  -I&quot;.\..\..\..\VCL_1.0.3.4\source\include\VCL&quot; -I&quot;.\GeneratedFiles&quot; -I&quot;$(QTDIR)\include&quot; -I&quot;.\GeneratedFiles\$(ConfigurationName)&quot; -I&quot;$(QTDIR)\include\QtCore&quot; -I&quot;$(QTDIR)\include\QtGui&quot; -I&quot;$(QTDIR)\include\QtXml&quot; -I&quot;$(QTDIR)\include\QtNetwork&quot; -I&quot;$(QTDIR)\include\QtHelp&quot; -I&quot;$(QTDIR)\include\QtXmlPatterns&quot; -I&quot;.&quot; -I&quot;$(OSG_ROOT)\include&quot; &quot;.\visualGUI_externalLink.h&quot; -o &quot;.\GeneratedFiles\$(ConfigurationName)\moc_$(InputName).cpp&quot;&#x0D;&#x0A;"
 						AdditionalDependencies="&quot;$(QTDIR)\bin\moc.exe&quot;;.\visualGUI_externalLink.h"
 						Outputs="&quot;.\GeneratedFiles\$(ConfigurationName)\moc_visualGUI_externalLink.cpp&quot;"
@@ -322,5 +322,5 @@
 						Name="VCCustomBuildTool"
 						Description="Moc&apos;ing visualGUI_externalLinkVCL.h..."
-						CommandLine="&quot;$(QTDIR)\bin\moc.exe&quot;   -DUNICODE -DWIN32 -DQT_THREAD_SUPPORT -DQT_NO_DEBUG -DNDEBUG -DQT_CORE_LIB -DQT_GUI_LIB -DQT_XML_LIB -DQT_NETWORK_LIB -DQT_DLL  -I&quot;.\..\..\VCL_1.0.3.4\source\include\VCL&quot; -I&quot;.\GeneratedFiles&quot; -I&quot;$(QTDIR)\include&quot; -I&quot;.\GeneratedFiles\$(ConfigurationName)&quot; -I&quot;$(QTDIR)\include\QtCore&quot; -I&quot;$(QTDIR)\include\QtGui&quot; -I&quot;$(QTDIR)\include\QtXml&quot; -I&quot;$(QTDIR)\include\QtNetwork&quot; -I&quot;$(QTDIR)\include\QtHelp&quot; -I&quot;$(QTDIR)\include\QtXmlPatterns&quot; -I&quot;.&quot; -I&quot;$(OSG_ROOT)\include&quot; &quot;.\visualGUI_externalLinkVCL.h&quot; -o &quot;.\GeneratedFiles\$(ConfigurationName)\moc_$(InputName).cpp&quot;&#x0D;&#x0A;"
+						CommandLine="&quot;$(QTDIR)\bin\moc.exe&quot;   -DUNICODE -DWIN32 -DQT_THREAD_SUPPORT -DQT_NO_DEBUG -DNDEBUG -DQT_CORE_LIB -DQT_GUI_LIB -DQT_XML_LIB -DQT_NETWORK_LIB -DQT_DLL  -I&quot;.\..\..\..\VCL_1.0.3.4\source\include\VCL&quot; -I&quot;.\GeneratedFiles&quot; -I&quot;$(QTDIR)\include&quot; -I&quot;.\GeneratedFiles\$(ConfigurationName)&quot; -I&quot;$(QTDIR)\include\QtCore&quot; -I&quot;$(QTDIR)\include\QtGui&quot; -I&quot;$(QTDIR)\include\QtXml&quot; -I&quot;$(QTDIR)\include\QtNetwork&quot; -I&quot;$(QTDIR)\include\QtHelp&quot; -I&quot;$(QTDIR)\include\QtXmlPatterns&quot; -I&quot;.&quot; -I&quot;$(OSG_ROOT)\include&quot; &quot;.\visualGUI_externalLinkVCL.h&quot; -o &quot;.\GeneratedFiles\$(ConfigurationName)\moc_$(InputName).cpp&quot;&#x0D;&#x0A;"
 						AdditionalDependencies="&quot;$(QTDIR)\bin\moc.exe&quot;;.\visualGUI_externalLinkVCL.h"
 						Outputs="&quot;.\GeneratedFiles\$(ConfigurationName)\moc_visualGUI_externalLinkVCL.cpp&quot;"
@@ -333,5 +333,5 @@
 						Name="VCCustomBuildTool"
 						Description="Moc&apos;ing visualGUI_externalLinkVCL.h..."
-						CommandLine="&quot;$(QTDIR)\bin\moc.exe&quot;   -DUNICODE -DWIN32 -DQT_THREAD_SUPPORT -DQT_CORE_LIB -DQT_GUI_LIB -DQT_XML_LIB -DQT_NETWORK_LIB -DQT_DLL  -I&quot;.\..\..\VCL_1.0.3.4\source\include\VCL&quot; -I&quot;.\GeneratedFiles&quot; -I&quot;$(QTDIR)\include&quot; -I&quot;.\GeneratedFiles\$(ConfigurationName)&quot; -I&quot;$(QTDIR)\include\QtCore&quot; -I&quot;$(QTDIR)\include\QtGui&quot; -I&quot;$(QTDIR)\include\QtXml&quot; -I&quot;$(QTDIR)\include\QtNetwork&quot; -I&quot;$(QTDIR)\include\QtHelp&quot; -I&quot;$(QTDIR)\include\QtXmlPatterns&quot; -I&quot;.&quot; -I&quot;$(OSG_ROOT)\include&quot; &quot;.\visualGUI_externalLinkVCL.h&quot; -o &quot;.\GeneratedFiles\$(ConfigurationName)\moc_$(InputName).cpp&quot;&#x0D;&#x0A;"
+						CommandLine="&quot;$(QTDIR)\bin\moc.exe&quot;   -DUNICODE -DWIN32 -DQT_THREAD_SUPPORT -DQT_CORE_LIB -DQT_GUI_LIB -DQT_XML_LIB -DQT_NETWORK_LIB -DQT_DLL  -I&quot;.\..\..\..\VCL_1.0.3.4\source\include\VCL&quot; -I&quot;.\GeneratedFiles&quot; -I&quot;$(QTDIR)\include&quot; -I&quot;.\GeneratedFiles\$(ConfigurationName)&quot; -I&quot;$(QTDIR)\include\QtCore&quot; -I&quot;$(QTDIR)\include\QtGui&quot; -I&quot;$(QTDIR)\include\QtXml&quot; -I&quot;$(QTDIR)\include\QtNetwork&quot; -I&quot;$(QTDIR)\include\QtHelp&quot; -I&quot;$(QTDIR)\include\QtXmlPatterns&quot; -I&quot;.&quot; -I&quot;$(OSG_ROOT)\include&quot; &quot;.\visualGUI_externalLinkVCL.h&quot; -o &quot;.\GeneratedFiles\$(ConfigurationName)\moc_$(InputName).cpp&quot;&#x0D;&#x0A;"
 						AdditionalDependencies="&quot;$(QTDIR)\bin\moc.exe&quot;;.\visualGUI_externalLinkVCL.h"
 						Outputs="&quot;.\GeneratedFiles\$(ConfigurationName)\moc_visualGUI_externalLinkVCL.cpp&quot;"
@@ -348,5 +348,5 @@
 						Name="VCCustomBuildTool"
 						Description="Moc&apos;ing visualGUI_ObjectPosition.h..."
-						CommandLine="&quot;$(QTDIR)\bin\moc.exe&quot;   -DUNICODE -DWIN32 -DQT_THREAD_SUPPORT -DQT_NO_DEBUG -DNDEBUG -DQT_CORE_LIB -DQT_GUI_LIB -DQT_XML_LIB -DQT_NETWORK_LIB -DQT_DLL  -I&quot;.\..\..\VCL_1.0.3.4\source\include\VCL&quot; -I&quot;.\GeneratedFiles&quot; -I&quot;$(QTDIR)\include&quot; -I&quot;.\GeneratedFiles\$(ConfigurationName)&quot; -I&quot;$(QTDIR)\include\QtCore&quot; -I&quot;$(QTDIR)\include\QtGui&quot; -I&quot;$(QTDIR)\include\QtXml&quot; -I&quot;$(QTDIR)\include\QtNetwork&quot; -I&quot;$(QTDIR)\include\QtHelp&quot; -I&quot;$(QTDIR)\include\QtXmlPatterns&quot; -I&quot;.&quot; -I&quot;$(OSG_ROOT)\include&quot; &quot;.\visualGUI_ObjectPosition.h&quot; -o &quot;.\GeneratedFiles\$(ConfigurationName)\moc_$(InputName).cpp&quot;&#x0D;&#x0A;"
+						CommandLine="&quot;$(QTDIR)\bin\moc.exe&quot;   -DUNICODE -DWIN32 -DQT_THREAD_SUPPORT -DQT_NO_DEBUG -DNDEBUG -DQT_CORE_LIB -DQT_GUI_LIB -DQT_XML_LIB -DQT_NETWORK_LIB -DQT_DLL  -I&quot;.\..\..\..\VCL_1.0.3.4\source\include\VCL&quot; -I&quot;.\GeneratedFiles&quot; -I&quot;$(QTDIR)\include&quot; -I&quot;.\GeneratedFiles\$(ConfigurationName)&quot; -I&quot;$(QTDIR)\include\QtCore&quot; -I&quot;$(QTDIR)\include\QtGui&quot; -I&quot;$(QTDIR)\include\QtXml&quot; -I&quot;$(QTDIR)\include\QtNetwork&quot; -I&quot;$(QTDIR)\include\QtHelp&quot; -I&quot;$(QTDIR)\include\QtXmlPatterns&quot; -I&quot;.&quot; -I&quot;$(OSG_ROOT)\include&quot; &quot;.\visualGUI_ObjectPosition.h&quot; -o &quot;.\GeneratedFiles\$(ConfigurationName)\moc_$(InputName).cpp&quot;&#x0D;&#x0A;"
 						AdditionalDependencies="&quot;$(QTDIR)\bin\moc.exe&quot;;.\visualGUI_ObjectPosition.h"
 						Outputs="&quot;.\GeneratedFiles\$(ConfigurationName)\moc_visualGUI_ObjectPosition.cpp&quot;"
@@ -359,5 +359,5 @@
 						Name="VCCustomBuildTool"
 						Description="Moc&apos;ing visualGUI_ObjectPosition.h..."
-						CommandLine="&quot;$(QTDIR)\bin\moc.exe&quot;   -DUNICODE -DWIN32 -DQT_THREAD_SUPPORT -DQT_CORE_LIB -DQT_GUI_LIB -DQT_XML_LIB -DQT_NETWORK_LIB -DQT_DLL  -I&quot;.\..\..\VCL_1.0.3.4\source\include\VCL&quot; -I&quot;.\GeneratedFiles&quot; -I&quot;$(QTDIR)\include&quot; -I&quot;.\GeneratedFiles\$(ConfigurationName)&quot; -I&quot;$(QTDIR)\include\QtCore&quot; -I&quot;$(QTDIR)\include\QtGui&quot; -I&quot;$(QTDIR)\include\QtXml&quot; -I&quot;$(QTDIR)\include\QtNetwork&quot; -I&quot;$(QTDIR)\include\QtHelp&quot; -I&quot;$(QTDIR)\include\QtXmlPatterns&quot; -I&quot;.&quot; -I&quot;$(OSG_ROOT)\include&quot; &quot;.\visualGUI_ObjectPosition.h&quot; -o &quot;.\GeneratedFiles\$(ConfigurationName)\moc_$(InputName).cpp&quot;&#x0D;&#x0A;"
+						CommandLine="&quot;$(QTDIR)\bin\moc.exe&quot;   -DUNICODE -DWIN32 -DQT_THREAD_SUPPORT -DQT_CORE_LIB -DQT_GUI_LIB -DQT_XML_LIB -DQT_NETWORK_LIB -DQT_DLL  -I&quot;.\..\..\..\VCL_1.0.3.4\source\include\VCL&quot; -I&quot;.\GeneratedFiles&quot; -I&quot;$(QTDIR)\include&quot; -I&quot;.\GeneratedFiles\$(ConfigurationName)&quot; -I&quot;$(QTDIR)\include\QtCore&quot; -I&quot;$(QTDIR)\include\QtGui&quot; -I&quot;$(QTDIR)\include\QtXml&quot; -I&quot;$(QTDIR)\include\QtNetwork&quot; -I&quot;$(QTDIR)\include\QtHelp&quot; -I&quot;$(QTDIR)\include\QtXmlPatterns&quot; -I&quot;.&quot; -I&quot;$(OSG_ROOT)\include&quot; &quot;.\visualGUI_ObjectPosition.h&quot; -o &quot;.\GeneratedFiles\$(ConfigurationName)\moc_$(InputName).cpp&quot;&#x0D;&#x0A;"
 						AdditionalDependencies="&quot;$(QTDIR)\bin\moc.exe&quot;;.\visualGUI_ObjectPosition.h"
 						Outputs="&quot;.\GeneratedFiles\$(ConfigurationName)\moc_visualGUI_ObjectPosition.cpp&quot;"
@@ -374,5 +374,5 @@
 						Name="VCCustomBuildTool"
 						Description="Moc&apos;ing visualGUI_Weather.h..."
-						CommandLine="&quot;$(QTDIR)\bin\moc.exe&quot;   -DUNICODE -DWIN32 -DQT_THREAD_SUPPORT -DQT_NO_DEBUG -DNDEBUG -DQT_CORE_LIB -DQT_GUI_LIB -DQT_XML_LIB -DQT_NETWORK_LIB -DQT_DLL  -I&quot;.\..\..\VCL_1.0.3.4\source\include\VCL&quot; -I&quot;.\GeneratedFiles&quot; -I&quot;$(QTDIR)\include&quot; -I&quot;.\GeneratedFiles\$(ConfigurationName)&quot; -I&quot;$(QTDIR)\include\QtCore&quot; -I&quot;$(QTDIR)\include\QtGui&quot; -I&quot;$(QTDIR)\include\QtXml&quot; -I&quot;$(QTDIR)\include\QtNetwork&quot; -I&quot;$(QTDIR)\include\QtHelp&quot; -I&quot;$(QTDIR)\include\QtXmlPatterns&quot; -I&quot;.&quot; -I&quot;$(OSG_ROOT)\include&quot; &quot;.\visualGUI_Weather.h&quot; -o &quot;.\GeneratedFiles\$(ConfigurationName)\moc_$(InputName).cpp&quot;&#x0D;&#x0A;"
+						CommandLine="&quot;$(QTDIR)\bin\moc.exe&quot;   -DUNICODE -DWIN32 -DQT_THREAD_SUPPORT -DQT_NO_DEBUG -DNDEBUG -DQT_CORE_LIB -DQT_GUI_LIB -DQT_XML_LIB -DQT_NETWORK_LIB -DQT_DLL  -I&quot;.\..\..\..\VCL_1.0.3.4\source\include\VCL&quot; -I&quot;.\GeneratedFiles&quot; -I&quot;$(QTDIR)\include&quot; -I&quot;.\GeneratedFiles\$(ConfigurationName)&quot; -I&quot;$(QTDIR)\include\QtCore&quot; -I&quot;$(QTDIR)\include\QtGui&quot; -I&quot;$(QTDIR)\include\QtXml&quot; -I&quot;$(QTDIR)\include\QtNetwork&quot; -I&quot;$(QTDIR)\include\QtHelp&quot; -I&quot;$(QTDIR)\include\QtXmlPatterns&quot; -I&quot;.&quot; -I&quot;$(OSG_ROOT)\include&quot; &quot;.\visualGUI_Weather.h&quot; -o &quot;.\GeneratedFiles\$(ConfigurationName)\moc_$(InputName).cpp&quot;&#x0D;&#x0A;"
 						AdditionalDependencies="&quot;$(QTDIR)\bin\moc.exe&quot;;.\visualGUI_Weather.h"
 						Outputs="&quot;.\GeneratedFiles\$(ConfigurationName)\moc_visualGUI_Weather.cpp&quot;"
@@ -385,5 +385,5 @@
 						Name="VCCustomBuildTool"
 						Description="Moc&apos;ing visualGUI_Weather.h..."
-						CommandLine="&quot;$(QTDIR)\bin\moc.exe&quot;   -DUNICODE -DWIN32 -DQT_THREAD_SUPPORT -DQT_CORE_LIB -DQT_GUI_LIB -DQT_XML_LIB -DQT_NETWORK_LIB -DQT_DLL  -I&quot;.\..\..\VCL_1.0.3.4\source\include\VCL&quot; -I&quot;.\GeneratedFiles&quot; -I&quot;$(QTDIR)\include&quot; -I&quot;.\GeneratedFiles\$(ConfigurationName)&quot; -I&quot;$(QTDIR)\include\QtCore&quot; -I&quot;$(QTDIR)\include\QtGui&quot; -I&quot;$(QTDIR)\include\QtXml&quot; -I&quot;$(QTDIR)\include\QtNetwork&quot; -I&quot;$(QTDIR)\include\QtHelp&quot; -I&quot;$(QTDIR)\include\QtXmlPatterns&quot; -I&quot;.&quot; -I&quot;$(OSG_ROOT)\include&quot; &quot;.\visualGUI_Weather.h&quot; -o &quot;.\GeneratedFiles\$(ConfigurationName)\moc_$(InputName).cpp&quot;&#x0D;&#x0A;"
+						CommandLine="&quot;$(QTDIR)\bin\moc.exe&quot;   -DUNICODE -DWIN32 -DQT_THREAD_SUPPORT -DQT_CORE_LIB -DQT_GUI_LIB -DQT_XML_LIB -DQT_NETWORK_LIB -DQT_DLL  -I&quot;.\..\..\..\VCL_1.0.3.4\source\include\VCL&quot; -I&quot;.\GeneratedFiles&quot; -I&quot;$(QTDIR)\include&quot; -I&quot;.\GeneratedFiles\$(ConfigurationName)&quot; -I&quot;$(QTDIR)\include\QtCore&quot; -I&quot;$(QTDIR)\include\QtGui&quot; -I&quot;$(QTDIR)\include\QtXml&quot; -I&quot;$(QTDIR)\include\QtNetwork&quot; -I&quot;$(QTDIR)\include\QtHelp&quot; -I&quot;$(QTDIR)\include\QtXmlPatterns&quot; -I&quot;.&quot; -I&quot;$(OSG_ROOT)\include&quot; &quot;.\visualGUI_Weather.h&quot; -o &quot;.\GeneratedFiles\$(ConfigurationName)\moc_$(InputName).cpp&quot;&#x0D;&#x0A;"
 						AdditionalDependencies="&quot;$(QTDIR)\bin\moc.exe&quot;;.\visualGUI_Weather.h"
 						Outputs="&quot;.\GeneratedFiles\$(ConfigurationName)\moc_visualGUI_Weather.cpp&quot;"
@@ -762,4 +762,16 @@
 			>
 			<File
+				RelativePath=".\GeneratedFiles\Release\moc_sichtsystemgui.cpp"
+				>
+				<FileConfiguration
+					Name="Debug|Win32"
+					ExcludedFromBuild="true"
+					>
+					<Tool
+						Name="VCCLCompilerTool"
+					/>
+				</FileConfiguration>
+			</File>
+			<File
 				RelativePath=".\GeneratedFiles\Debug\moc_sichtsystemgui.cpp"
 				>
@@ -774,8 +786,8 @@
 			</File>
 			<File
-				RelativePath=".\GeneratedFiles\Release\moc_sichtsystemgui.cpp"
-				>
-				<FileConfiguration
-					Name="Debug|Win32"
+				RelativePath=".\GeneratedFiles\Debug\moc_visualGUI_DateTime.cpp"
+				>
+				<FileConfiguration
+					Name="Release|Win32"
 					ExcludedFromBuild="true"
 					>
@@ -798,8 +810,8 @@
 			</File>
 			<File
-				RelativePath=".\GeneratedFiles\Debug\moc_visualGUI_DateTime.cpp"
-				>
-				<FileConfiguration
-					Name="Release|Win32"
+				RelativePath=".\GeneratedFiles\Release\moc_visualGUI_externalDataContainer.cpp"
+				>
+				<FileConfiguration
+					Name="Debug|Win32"
 					ExcludedFromBuild="true"
 					>
@@ -822,5 +834,5 @@
 			</File>
 			<File
-				RelativePath=".\GeneratedFiles\Release\moc_visualGUI_externalDataContainer.cpp"
+				RelativePath=".\GeneratedFiles\Release\moc_visualGUI_externalLink.cpp"
 				>
 				<FileConfiguration
@@ -846,16 +858,4 @@
 			</File>
 			<File
-				RelativePath=".\GeneratedFiles\Release\moc_visualGUI_externalLink.cpp"
-				>
-				<FileConfiguration
-					Name="Debug|Win32"
-					ExcludedFromBuild="true"
-					>
-					<Tool
-						Name="VCCLCompilerTool"
-					/>
-				</FileConfiguration>
-			</File>
-			<File
 				RelativePath=".\GeneratedFiles\Release\moc_visualGUI_externalLinkVCL.cpp"
 				>
@@ -882,4 +882,16 @@
 			</File>
 			<File
+				RelativePath=".\GeneratedFiles\Debug\moc_visualGUI_ObjectPosition.cpp"
+				>
+				<FileConfiguration
+					Name="Release|Win32"
+					ExcludedFromBuild="true"
+					>
+					<Tool
+						Name="VCCLCompilerTool"
+					/>
+				</FileConfiguration>
+			</File>
+			<File
 				RelativePath=".\GeneratedFiles\Release\moc_visualGUI_ObjectPosition.cpp"
 				>
@@ -894,8 +906,8 @@
 			</File>
 			<File
-				RelativePath=".\GeneratedFiles\Debug\moc_visualGUI_ObjectPosition.cpp"
-				>
-				<FileConfiguration
-					Name="Release|Win32"
+				RelativePath=".\GeneratedFiles\Release\moc_visualGUI_Weather.cpp"
+				>
+				<FileConfiguration
+					Name="Debug|Win32"
 					ExcludedFromBuild="true"
 					>
@@ -910,16 +922,4 @@
 				<FileConfiguration
 					Name="Release|Win32"
-					ExcludedFromBuild="true"
-					>
-					<Tool
-						Name="VCCLCompilerTool"
-					/>
-				</FileConfiguration>
-			</File>
-			<File
-				RelativePath=".\GeneratedFiles\Release\moc_visualGUI_Weather.cpp"
-				>
-				<FileConfiguration
-					Name="Debug|Win32"
 					ExcludedFromBuild="true"
 					>
